## installation-report 2.6ubuntu2

=== debian/changelog ===
installation-report (2.6ubuntu2) breezy; urgency=low

  * Backport from trunk (Joey Hess):
    - Fix broken character class in http server.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Sep 2005 13:55:11 +0100

installation-report (2.6ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jul 2005 10:08:57 +0100

installation-report (2.6) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrişor
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:52:53 +0300

installation-report (2.5) unstable; urgency=low

  * Frans Pop
    - Correct error in save-logs postinst that causes the network to always be
      reported as unconfigured
    - Avoid running httpd more than once: kill existing server avoiding races
    - Add myself to uploaders
  * Christian Perrier
    - s/filesystem/file system in templates
      Translations unfuzzied
      Closes: #313105
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor
    - Tagalog (tl.po) by eric pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Fri, 17 Jun 2005 21:13:26 +0200

installation-report (2.4ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 May 2005 19:49:39 +0100

installation-report (2.4) unstable; urgency=low

  * Joey Hess
    - Remove dependency on prebaseconfig, not needed at all.
    - Remove dependency on mountfloppy, it's now manually included on images
      where it makes sense, and it's not needed for all of save-log's
      functionality.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 28 May 2005 19:15:18 -0400

installation-report (2.3ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 May 2005 13:32:02 +0100

installation-report (2.3) unstable; urgency=low

  * Colin Watson
    - Rename installation-report.postinst to postrm, since it looks like
      that's what it was meant to be (closes: #310726).
    - apt-install installation-report from a base-installer hook instead of
      a late prebaseconfig hook (closes: #310727).

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2005 13:12:28 +0100

installation-report (2.2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2005 13:16:22 +0100

installation-report (2.2) unstable; urgency=low

  * Colin Watson
    - Talk about new /var/log/installer/ location in
      save-logs/insert_floppy.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 May 2005 12:31:49 +0100

installation-report (2.1) unstable; urgency=low

  * Colin Watson
    - Use 'type' to check for lspci, since that works in both d-i and the
      installed system.
  * Joey Hess
    - Fix location of prebaseconfig script. Fixes preseeding..
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Fri, 20 May 2005 21:42:19 -0400

installation-report (2.0) unstable; urgency=low

  * Colin Watson
    - Remove dead (since r12587) copy_cdebconf_db code.
  * Joey Hess
    - Stop using package-versions in postinst too (just copy status file),
      and remove the script.
    - Remove some hardcoded /bin paths.
    - Depend on the new mountfloppy udeb, and use the mountfloppy command
      to get the floppy mounted. This means it can prompt for a floppy device
      if it doesn't find the floppy, and so there is usb floppy support,
      assuming the usb mass storage modules have been loaded by hw-detect
      or the boot floppy. Closes: #220306, #221575
    - Remove udeb extended description.
    - Minor indentation cleanups.
    - Reword the message if floppy mount fails.

