## installation-report 2.12ubuntu1

=== debian/changelog ===
installation-report (2.12ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Backport from trunk (Joey Hess):
    - Moved cdebconf db saving into 93save-debconf, from prebaseconfig.
    - Change permissions of log files and cdebconf files to 600 to guard
      against any possible leakage of sensitive data.
    - Update bugreport hook script to deal with unreadable files.
  * Needs prebaseconfig 1.15ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Mar 2006 13:23:33 +0000

installation-report (2.12) unstable; urgency=low

  * Make sure no .svn directories get included in the package. 

  [ Updated translations ]
  * Slovenian (sl.po) by Jure Cuhalev

 -- Frans Pop <fjp@debian.org>  Sat, 28 Jan 2006 17:01:12 +0100

installation-report (2.11) unstable; urgency=low

  [ Joey Hess ]
  * Remove debconf-seed support, that file is going away.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Latvian (lv.po) by Aigars Mahinovs
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 23:07:26 +0100

installation-report (2.10) unstable; urgency=low

  [ Joey Hess ]
  * Default to the web server in the menu if there is an IP address since it
    is much more likely to be usable than the other menu items in this case.

  [ Attilio Fiandrotti ]
  * Modified the web server to distinguish between log files and screenshots
    of the graphical installer (closes: #341880).
    Includes improvements by Joey Hess to include any ppm screenshot files
    when saving logs to media and MIME handling improvements to httpd server.
  * Made the web server produce correct HTTP header for PNG images.

  [ Updated translations ]
  * Galician (gl.po) by Jacobo Tarrio
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Slovenian (sl.po) by Jure Čuhalev

 -- Frans Pop <fjp@debian.org>  Mon, 26 Dec 2005 16:17:59 +0100

installation-report (2.9) unstable; urgency=low

  * Remove /var/log/debian-installer compatability link on purge.
    Closes: #336717
  * Modify code to match the templates changes made in June, which broke
    saving logs to mounted filesystems. Closes: #337993
  * save-logs: Remove /var/log/debian-installer transitional symlink.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Dec 2005 22:09:50 -0500

installation-report (2.8ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2005 16:28:26 -0500

installation-report (2.8) unstable; urgency=low

  [ Colin Watson ]
  * Allow backup from the save-logs menu, although not yet from after that
    point.

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Italian (it.po) by Giuseppe Sacco
    - Kurdish (ku.po) by Erdal Ronahi
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:58:54 +0200

installation-report (2.7) unstable; urgency=low

  * dbootstrap_settings is no longer created by d-i, so stop removing it.
  * Fix broken character class in http server.

  * Updated translations: 
    - German (de.po) by Holger Wansing
    - Esperanto (eo.po) by Serge Leblanc
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Aug 2005 12:42:47 -0400
