=== debian/control ===
Source: installation-report
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
Standards-Version: 3.6.1

Package: save-logs
XC-Package-Type: udeb
Architecture: all
Priority: standard
XB-Installer-Menu-Item: 940
Description: save logs and configuration for debug purposes

Package: installation-report
Architecture: all
Section: misc
Recommends: reportbug
Description: system installation report
 This package contains instructions and programs for reporting on
 the installation of a new system. It can help you fill out an
 installation report and send it to the Debian bug tracking system.
 .
 Purging this package will remove the logs of the system's installation.
