## installation-report 2.17ubuntu1

=== debian/changelog ===
installation-report (2.17ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.
  * Remove temporary init script (see 2.14), as we dealt with that problem
    in other ways in Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Jun 2006 13:42:17 +0100

installation-report (2.17) unstable; urgency=low

  * Source confmodule in finish-install script so db_x_save is available.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 02:52:25 -0400

installation-report (2.16) unstable; urgency=low

  * Remove discover1 call, discover isn't really used during installs much
    anyway anymore, and we have lspci. Closes: #367031
  * Try to run pccardctl as well as cardctl for current 2.6 kernels, but run
    both instead of trying to detect which to use. Closes: #367032
  * Add an echo before asking for root password.
  * Change the checklist a bit in the template, to add something about
    tasksel, time zone setup, user setup.
  * Prebaseconfig transition.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Italian (it.po) by Giuseppe Sacco
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:04:35 -0400

installation-report (2.15) unstable; urgency=low

  [ Frans Pop ]
  * Old-style options for head/tail are no longer supported by new busybox.

  [ Christian Perrier ]
  * Split Choices in debconf templates

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Fri, 12 May 2006 15:17:09 +0200

installation-report (2.14) unstable; urgency=high

  * Due to scheduling/fjp-sanity issues, d-i beta2 is going to be releasing
    with version 2.12 of save-logs, so log file permissions will be wrong. At
    some point (soon) a later version of installation-report will reach
    testing and on upgrade fix installs made before that point, but then
    installs made afterwards will not run installation-report's postinst at
    the right time to receive the fix. Work around this problem by installing
    an init script that fixes the log file permissions on boot. Note that
    this init script is scheduled for removal once beta2 is obsolete.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Mar 2006 17:37:06 -0500

installation-report (2.13) unstable; urgency=low

  * Moved cdebconf db saving into 93save-debconf, from prebaseconfig.
  * Needs prebaseconfig 1.16.
  * Change permissions of log files and cdebconf files to 600 to guard
    against any possible leakage of sensitive data.
  * Update bugreport hook script to deal with unreadable files.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Mar 2006 13:33:24 -0500
