## installation-report 2.24ubuntu2

=== debian/changelog ===
installation-report (2.24ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 10:56:25 +0000

installation-report (2.24ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 17:02:29 +0000

installation-report (2.24) unstable; urgency=low

  * Add contents of /proc/fb if graphical installer is used. Closes: #401710.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Bosnian (bs.po) by Safir Secerovic
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Mon, 11 Dec 2006 23:39:54 +0100

installation-report (2.23ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
  * Save /target/var/lib/dpkg/status to
    /target/var/log/installer/initial-status.gz; suggested by Jason
    Whitlark.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Nov 2006 12:48:06 +0000

installation-report (2.23) unstable; urgency=low

  * Switch to using lspci -nn and -vnn, new combined format is easier to read.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Oct 2006 19:45:48 -0400

installation-report (2.22) unstable; urgency=low

  * Move base-installer hook script to post-base-installer where it is more
    logical and possibly a bit safer (see #395113).

 -- Frans Pop <fjp@debian.org>  Wed, 25 Oct 2006 18:38:31 +0200

installation-report (2.21) unstable; urgency=low

  * Add output from dfbinfo (only when gtk frontend is being used).
    Closes: #394076.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:55:25 +0200

installation-report (2.20) unstable; urgency=low

  * Recommend pciutils instead of lspci. Closes: #391629.

  [ Updated translations ]
  * German (de.po) by Jens Seidel

 -- Frans Pop <fjp@debian.org>  Sun,  8 Oct 2006 08:54:51 +0200

installation-report (2.19) unstable; urgency=low

  [ Joey Hess ]
  * Remove the temporary init script added in 2.14; beta 2 is obsolete.
  * Add a recommends on lspci since it can be used for filing an installation
    report, but isn't required. Closes: #388159

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Aigars Mahinovs
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 02:30:01 +0200

installation-report (2.18) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Frans Pop ]
  * Fix old-style option for tail. Closes: #382577.

  [ Joey Hess ]
  * Include [Y/n] in yesno prompts. Closes: #383540

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sun, 20 Aug 2006 01:11:56 +0200
