## installation-report 2.29

=== debian/changelog ===
installation-report (2.29) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:52:06 +0100

installation-report (2.28) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:35:46 +0100

installation-report (2.27) unstable; urgency=low

  * Patch based on a patch by Petter to include info about which kernel
    module is bound to which PCI device. Closes: #405102

 -- Joey Hess <joeyh@debian.org>  Sat,  6 Jan 2007 14:45:59 -0500

installation-report (2.26) unstable; urgency=low

  [ Frans Pop ]
  * Don't offer to include partman and syslog in installation reports. They
    cause reports to be overly long, which may result in them never reaching
    the debian-boot list. Attaching them as compressed files would solve this,
    but is currently not supported by reportbug. Closes: #403346.
  * Suggest to compress large attachments in installation report template.
  * Don't check for lspci in /target; the chance that it is available there
    but not is the d-i environment is minimal.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Slovenian (sl.po) by Matej Kovačič

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Jan 2007 14:29:39 -0500

installation-report (2.25) unstable; urgency=low

  * Create function "addfile" to add file contents to hardware summary.
  * Add contents of /etc/directfbrc if graphical installer is used.
    Closes: #402907.

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:27:27 +0100
