=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: installation-report
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
