## installation-report 2.30ubuntu1

=== debian/changelog ===
installation-report (2.30ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2007 22:26:41 +0100

installation-report (2.30) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:44:21 -0400
