=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: installation-report
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
@@ -13,7 +14,7 @@
 Architecture: all
 Priority: standard
 Depends: ${misc:Depends}
-XB-Installer-Menu-Item: 940
+XB-Installer-Menu-Item: 94000
 Description: save logs and configuration for debug purposes
 
 Package: installation-report
