## installation-report 2.31ubuntu1

=== debian/changelog ===
installation-report (2.31ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Nov 2007 15:52:32 +0000

installation-report (2.31) unstable; urgency=low

  * Include information about Serial ATA RAID disks if support for them has
    been enabled.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:18:11 +0200
