=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper (>= 4.2.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
 Standards-Version: 3.6.1
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
+Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
 
 Package: save-logs
 XC-Package-Type: udeb
