## installation-report 2.31ubuntu2

=== debian/changelog ===
installation-report (2.31ubuntu2) hardy-proposed; urgency=low

  * Run gzip chrooted to /target rather than in the installer environment,
    since busybox-udeb isn't configured with gzip support, only gunzip
    (LP: #337276).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2009 21:07:35 +0100
