## installation-report 2.35ubuntu2

=== debian/changelog ===
installation-report (2.35ubuntu2) intrepid; urgency=low

  * Drop reportbug Recommends:. It is in universe and not useful for Ubuntu
    installation reports.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Oct 2008 18:26:39 +0200

installation-report (2.35ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jun 2008 23:26:36 +0100

installation-report (2.35) unstable; urgency=low

  [ Frans Pop ]
  * There's no need to manually generate a "modulemap" as that info is also
    provided by the recently added -k option of lspci.
  * dmidecode may not be available, so test for it first.

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:15:40 -0300

installation-report (2.34) unstable; urgency=low

  * Remove Petter Reinholdtsen as Uploader with many thanks for his past
    contributions.
  * Add the -k option for lspci output to show what kernel modules are
    associated with/loaded for a particular device.
  * Disable the 'lspci -vnn' output as it takes up a lot of space but is not
    actually used and easy to request when needed.
  * Add prtconf output (for sparc systems).
  * Remove output of cardctl as the command is obsolete; test that pccardctl
    exists before calling it.
  * bug script:
    - Don't include dpkg's status file in installation reports as this takes
      up relatively much space and is used only rarely. Also, the syslog now
      lists which udebs are actually installed by anna, including versions.
    - Drop support for the obsolete /var/log/debian-installer dir.
    - Allow users a way out of the loop asking for an alternative log dir.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Marathi (mr.po)

 -- Frans Pop <fjp@debian.org>  Wed, 23 Apr 2008 13:17:04 +0200

installation-report (2.33) unstable; urgency=low

  * Use 'ip addr' instead of 'ifconfig' to determine the IP address. The local
    interface can be listed first and thus needs to be filtered out.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Wed, 19 Mar 2008 19:43:15 +0100

installation-report (2.32) unstable; urgency=low

  [ Joey Hess ]
  * Fix bug script to not fail if gettext is not installed. Closes: #438502

  [ Attilio Fiandrotti ]
  * Execution of the dfbinfo diagnostic tool for the graphical installer is
    not tied any more to a specific DirectFB version. Closes: #451221

  [ Joey Hess ]
  * De-register and remove the old init.d script.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 10:57:30 -0200
