=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
 Standards-Version: 3.6.1
-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
 
 Package: save-logs
@@ -21,7 +21,7 @@
 Package: installation-report
 Architecture: all
 Section: misc
-Recommends: reportbug, pciutils
+Recommends: pciutils
 Description: system installation report
  This package contains instructions and programs for reporting on
  the installation of a new system. It can help you fill out an
