## installation-report 2.38

=== debian/changelog ===
installation-report (2.38) unstable; urgency=low

  [ Frans Pop ]
  * Include the command line used to boot the installer in the
    hardware-summary.

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:59:20 -0300

installation-report (2.36) unstable; urgency=low

  * Use new mountmedia command instead of mountfloppy.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Turkish (tr.po) by Mert Dirik

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:10:04 -0400
