## installation-report 2.38ubuntu2

=== debian/changelog ===
installation-report (2.38ubuntu2) jaunty; urgency=low

  * Run gzip chrooted to /target rather than in the installer environment,
    since busybox-udeb isn't configured with gzip support, only gunzip
    (LP: #337276).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Mar 2009 15:50:36 +0000

installation-report (2.38ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2008 14:12:33 +0000
