## installation-report 2.39ubuntu2

=== debian/changelog ===
installation-report (2.39ubuntu2) karmic; urgency=low

  * Write /cdrom/.disk/info to /var/log/installer/media-info
    (LP: #364649).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 06 Oct 2009 15:30:09 +0100

installation-report (2.39ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 16:35:44 +0100

installation-report (2.39) unstable; urgency=low

  [ Frans Pop ]
  * Fix typo in description for 'uname -a' output in summary. With thanks to
    Thijs Kinkhorst for spotting it.
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:59:47 +0200
