## installation-report 2.39ubuntu4

=== debian/changelog ===
installation-report (2.39ubuntu4) lucid; urgency=low

  * Make sure that /var/log/installer/media-info is world-readable if it
    exists.
  * Make /var/log/installer/media-info world-readable on upgrades to this
    version.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 01:16:19 +0100

installation-report (2.39ubuntu3) lucid; urgency=low

  * Revert 2.39ubuntu2, which didn't work as /cdrom is unmounted by this
    point. This is now handled in cdrom-detect instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Dec 2009 17:30:29 +0000
