## installation-report 2.44

=== debian/changelog ===
installation-report (2.44) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:54:09 -0200

installation-report (2.43) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by A S Alam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:04:33 -0200

installation-report (2.42) unstable; urgency=low

  [ Aurelien Jarno ]
  * hw-report: only pass -k to lscpi on Linux. Closes: bug#594919.
  * README.Debian: fix a typo. Closes: bug#542002. 
  
  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 31 Aug 2010 12:56:45 +0200

installation-report (2.41) unstable; urgency=low

  [ Aurelien Jarno ]
  * hw-report: add support for listing modules on GNU/kFreeBSD.

  [ Christian Perrier ]
  * Add ${misc:Depends} to package dependencies
  * Drop Standards in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 12:31:10 +0200

installation-report (2.40) unstable; urgency=low

  [ Frans Pop ]
  * /proc/bus/usb/devices will no longer be available with kernel 2.6.31 due
    to the obsoletion of usbfs, so use different sources for listing USB
    devices in the hardware-summary.
    For the udeb a new script is added that walks sysfs to print the most
    relevant issues; when run on an installed system several alternatives are
    tried in sequence.
  * Move apt-install of installation-report to pre-pkgsel.d, but install with
    --no-recommends to avoid marking reportbug as 'automatically installed'.

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Otavio Salvador ]
  * dfbinfo is now at /usr/bin. Refs #552700.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Feb 2010 15:58:01 -0300
