## installation-report 2.44ubuntu1

=== debian/changelog ===
installation-report (2.44ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 15:04:32 +0000

installation-report (2.43ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 13 Nov 2010 14:32:32 +0000

installation-report (2.42ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 17:50:15 +0100
