=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: installation-report
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
 Standards-Version: 3.6.1
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
 
 Package: save-logs
 XC-Package-Type: udeb
@@ -18,7 +20,7 @@
 Package: installation-report
 Architecture: all
 Section: misc
-Recommends: reportbug, pciutils
+Recommends: pciutils
 Description: system installation report
  This package contains instructions and programs for reporting on
  the installation of a new system. It can help you fill out an
