## installation-report 2.45

=== debian/changelog ===
installation-report (2.45) unstable; urgency=low

  * Add myself to Uploaders
  * Add ${misc:Depends} to Depends
  * Bump Standards to 3.9.2
  
  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:37:34 +0200
