## installation-report 2.45ubuntu1

=== debian/changelog ===
installation-report (2.45ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Direct installation reports to ubuntu-users@lists.ubuntu.com.
    - Save /target/var/lib/dpkg/status to
      /target/var/log/installer/initial-status.gz.
    - Drop reportbug Recommends:.
    - Make sure that /var/log/installer/media-info is world-readable if it
      exists, and fix it up on upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 20:05:03 +0100
