=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
 Standards-Version: 3.6.1
-XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-report
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/installation-report.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/installation-report.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-report/ubuntu
 
 Package: save-logs
